Home » Segurança » Falha grave de segurança no Flash, Acrobat e Adobe Reader

Falha grave de segurança no Flash, Acrobat e Adobe Reader

9 anos atrás

A Adobe informa:

"Uma vulnerabilidade crítica existe no Adobe Flash Player 10.0.45.2 e anteriores para Windows, Macintosh, Linux e Solaris, e no componente authplay.dll que é distribuído com o Adobe Reader e Acrobat 9.x para Windows, Macintosh e UNIX. A vulnerabilidade pode causar um crash e potencialmente permitir a um invasor assumir controle do sistema afetado.

Há relatos de uso dessa vulnerabilidade em campo, tanto contra o Adobe Flash Player quanto contra o Adobe Reader e o Acrobat.

Estamos no processo de finalizar uma correção para o problema, esperamos prover  uma atualização para o Flash Player 10.x no Windows, Mac e Linux no dia 10 de Junho. O patch para o Flash player no Solaris ainda não tem data determinada. Esperamos prover um update para o Adobe Reader e Acrobat 9.3.2 para Windows, macintosh e UNIX no dia 29 de Junho"

Na foto acima Steve Jobs mostra em que altura mais ou menos deve estar o mar de eca nos escritórios da Adobe

Fonte: Crunchgear

Leia mais sobre: , , , , , , , .

relacionados


Comentários